AddDefaultCharset windows-1251

<FilesMatch "\.(.*sql|tpl)$">
Deny from all
</FilesMatch>

<Files "*.inc">
Order Deny,Allow
Deny from all
Allow from local.
</Files>

<Files "config.php">
Order Deny,Allow
Deny from all
Allow from local.
</Files>

<Files "common.php">
Order Deny,Allow
Deny from all
Allow from local.
</Files>